Множественные уязвимости в продуктах VmWare

Дата публикации:
10.01.2018
Дата изменения:
10.01.2018
Всего просмотров:
3265
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
3
CVSSv2 рейтинг:
(3.5 (AV:A/AC:L/Au:N/C:P/I:N/A:P/E:U/RL:OF/RC:C)) = Base:1.7/Temporal:0
(4.3 (AV:A/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:OF/RC:C)) = Base:2.8/Temporal:0
(3.4 (AV:L/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:OF/RC:C)) = Base:2.8/Temporal:0
CVE ID:
CVE-2017-4948
CVE-2017-4945
CVE-2017-4946
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
Повышение привилегий
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
VMware Horizon View Client 4.x
VMware Fusion
VMWare Workstation
Уязвимые версии:
VMware Horizon View версии 4.6.1, 4.5.0, 4.0
VMware Workstation версии 12.5.8, 12.5.7, 12.5.6, 12.5.5, 12.5.4, 12.5.3, 12.5.2, 12.5.1, 12.5, 12.1.1, 12.0.1, 12.0.0, 14.0
VMware Fusion версии 10.0, 8.5.9, 8.5.8, 8.5.7, 8.5.6, 8.5.5, 8.5.4, 8.5.3, 8.5.2, 8.5.1, 8.1.1, 8.1, 8.0.2, 8.0.1, 8.0, 8.5
VMware vRealize Operations for Published Applications версии 6.5.0, 6.4.0, 6.3.0, 6.1.2, 6.2.0, 6.1.0, 6.0.0
VMware vRealize Operations версии 6.5.0, 6.4.0, 6.3.0, 6.1.2, 6.2.0, 6.1.0, 6.0.0

Описание:

Множественные уязвимости в продуктах VmWare


URL производителя: http://www.vmware.com

Решение: Установите исправление с сайта производителя.

Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018011010